EDIT - bug #5945

Deduplicate results from termloading by class
07/01/2016 12:46 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.2

Severity: normal Found in Version:

Description

The general problem is described in #5871

This ticket is a workaround until the general problem has been solved

Related issues:

Related to EDIT - bug #9598: Deduplicate NamedAreas with >1 representations a... Closed

Associated revisions

Revision 7a01923 - 07/01/2016 12:50 PM - Andreas Miiller

#5945 Deduplicate results from termloading by class

History

#1 - 07/01/2016 12:49 PM - Andreas Miuller

- Subject changed from Workaround for duplicated terms in multi-language context to Deduplicate results from termloading by class

#2 - 07/01/2016 12:53 PM - Andreas Miuller
Fixed by r28535 / {7a01923

#3 - 07/01/2016 12:53 PM - Andreas Miuller

- Status changed from New to Resolved

#4 - 07/04/2016 03:06 PM - Andreas Miuller

Work around seems to work in TaxEditor

#5 - 07/04/2016 03:06 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Resolution set to fixed

- % Done set to 100

#7 - 10/26/2021 11:00 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#8 - 10/26/2021 11:10 PM - Andreas Miiller

- Related to bug #9598: Deduplicate NamedAreas with >1 representations and include label in search added
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/f7a0192327969df0fef4bf88952c0cade6bb0c6c
